---
title: Thank you for your booking
more: We will reach you as soon as possible to confirm this book
ptitle: Heissacamp | Thanks
duration: 7
---
<!DOCTYPE html>
<html lang="en">
  <head>
    <!--================ Basic page needs ================-->
    <title>{{page.ptitle}}</title>
    <meta charset="UTF-8">
    <meta name="author" content="">
    <!-- <meta http-equiv="refresh" content="{{page.duration}};url=/" /> -->
    <!--================ Mobile specific metas ================-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--================ Favicon ================-->
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <!--================ Google web fonts ================-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700|Open+Sans:200,300,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i|Frank+Ruhl+Libre:500">
    <!--================ Vendor CSS ================-->
    <link rel="stylesheet" href="static/css/animate.min.css">
    <link rel="stylesheet" href="static/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="static/css/linearicons.css">
    <link rel="stylesheet" href="static/css/milenia-icon-font.css">
    <link rel="stylesheet" href="static/vendors/fancybox/jquery.fancybox.min.css">
    <link rel="stylesheet" href="static/vendors/arcticmodal/jquery.arcticmodal-0.3.css">
    <link rel="stylesheet" href="static/css/bootstrap.min.css">
    <!--================ Theme CSS ================-->
    <link rel="stylesheet" href="static/css/style.css">
    <!--================ Vendor JS ================-->
  </head>
 
  <!-- <body class="milenia-body--scheme-lightbrown milenia-body--border-layout" style="background: linear-gradient(rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url('https://i.imgur.com/xnh5x47.jpg'); background-size: contain"> -->
  <body class="milenia-body--scheme-lightbrown milenia-body--border-layout">
    <div class="milenia-preloader"></div>
    <div id="milenia-page-wrapper" class="milenia-page-wrapper">
      <!-- <img src="/static/images/heissa/project-image-100.JPG" alt="" style="opacity: 0.3; z-index: -99999; position: absolute; width: 100%; left: 0px; right: 0px;"> -->
      <!--================ Header ================-->
      <header id="milenia-header" class="milenia-header milenia-header--light">
        <!--================ Section ================-->
        <div class="milenia-header-section-md">
        <!-- <div class="milenia-header-section-md" style="background: transparent"> -->
          <!--================ Column ================-->
          <div class="milenia-header-col milenia-aligner milenia-header-col--padding-medium milenia-header-col--padding-no-bottom">
            <div class="milenia-aligner-outer">
              <div class="milenia-aligner-inner">
                <div class="milenia-header-items">
                  <div><a href="index.html" class="milenia-ln--independent"><img src="{{site.data.global.logo}}" alt="heissa camp logo"></a></div>                  
                </div>
              </div>
            </div>
          </div>
          <!--================ End of Column ================-->
        </div>
        <!--================ End of Section ================-->
      </header>
      <!--================ End of Header ================-->
      <div class="milenia-content milenia-content--no-py ">
        <div class="milenia-fullscreen-area">
          <div class="container">
            <div class="milenia-section text-center">
              <div class="row">
                <main class="col-lg-8 offset-lg-2">
                  <div class="milenia-coming-soon-content">
                    <h1 class="milenia-coming-soon-title">{{page.title}}</h1>
                    <p class="milenia-coming-soon-message milenia-color--black">{{page.more}}</p>
                  </div>
                </main>
              </div>
            </div>
          </div>
        </div>
      </div>
      {%- include footer.html -%}
    </div>
    <script src="static/vendors/modernizr.js"></script>
    <script src="static/vendors/jquery-3.3.1.min.js"></script>
    <script src="static/js/helpers.app.js"></script>
    <script src="static/js/milenia.app.js"></script>
    <script src="static/js/logic.app.js"></script>
  </body>
</html>
